@charset "UTF-8";
/* CSS Document */


body{
	margin:0px;
	background-image:url(../images/common/bg.gif);
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#container{
	width:1000px;
	min-height:1000px;
	margin:0px auto 0px auto;
}

#containerwrap{
	float:left;
	background-image:url(../images/common/container_bg.jpg);
	background-repeat:repeat-y;
}

#leftwrap{
	float:left;
	width:800px;
	height:auto;
}

#header{
	float:left;
	width:800px;
	height:230px;
	background-color:#23A950;
}

h1{
	float:left;
	width:600px;
	margin:5px 0px 0px 30px;
	font-size:15px;
	color:#fafdff;
}

.logo{
	float:left;
	width:381px;
	height:192px;
	margin:0px 0px 0px 30px;
	border-style:none;
}

.headercopy{
	float:left;
	width:242px;
	height:103px;
	margin:50px 0px 0px 30px;
	border-style:none;
	color:#fafdff;
}

#contents{
	float:left;
	width:770px;
	height:auto;
	padding:30px 0px 60px 30px;
	background-color:#FFF;
}

#contents img{
	float:left;
	margin:0px 0px 20px 0px;
}

#inquirybox{
	float:left;
	width:740px;
	height:207px;
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	background-image:url(../images/common/inquiry_banner.jpg);
}

#inquirybox a{
	float:left;
	width:203px;
	height:68px;
	margin:10px 0px 0px 524px;
	display:block;
}

#inquiryboxcopy{
	float:left;
	width:600px;
	height:auto;
	padding:60px 0px 0px 0px;
	margin:0px 0px 0px 26px;
	font-size:26px;
	font-weight:bolder;
	color:#fafdff;
	letter-spacing:-1px;
}

#inquiryboxcopy2{
	float:left;
	width:690px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 26px;
	font-size:15px;
	color:#FF0000;
	font-weight:bold;
}



h2 {
	font-size:25px;
	font-weight:bolder;
	color:#22A950;
	letter-spacing:-1px;
	margin:0px;
	padding:0px;
	font-family:"ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ","Meiryo","ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.red{
	color:#F00;
}

.black{
	color:#000;
}

#headercopy{
	float:left;
	width:auto;
	height:auto;
	margin:40px 0px 0px 30px;
	font-size:19px;
	letter-spacing:0px;
	font-weight:bolder;
	color:#fafdff;
}

#copybox{
	float:left;
	width:740px;
	height:auto;
	color:#666666;
	padding:80px 0px 0px 0px;
	margin:0px;
	font-size:11px;
}

#copyright{
	float:left;
}

#pagetopbtn{
	float:right;
}

#pagetopbtn a{
	border-style:none;
}

#pankuzu{
	width:auto;
	height:auto;
	text-align:left;
	font-size:12px;
	padding:0px 0px 20px 20px;
}